#main h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #089612;
	FONT-FAMILY: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 14pt;
	margin-left:150px;
	padding-top: 18px;
	padding-bottom: 10px;
}
#main h1.forWin {
	padding-left: 40px;
	background:url(../images/mac.png) no-repeat right bottom;
}

#main h1 .verinfo {
	font-size: 12px;
	color: #089612;
	font-weight: normal;
}



#main #rightContent {
	width: 752px;
	max-width: 752px;
	margin: 0 auto;
}

#main #rightContent #box{
	background: url(../images/right-bg.gif); width: 739px; 
}
#main #rightContent #box .head {
	float: left; display:block; width: 739px; height: 5px; background:url(../images/right-top.gif) no-repeat top; 
}
#main #rightContent #box .foot {
	float: left; display:block; width: 739px; height: 5px; background:url(../images/right-bottom.gif) no-repeat bottom; 
}
#main #rightContent #box .content {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-top: 5px; 
}

.buybutton
{
	text-align: right;
}

.content1col .col_content  h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #089612;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 14pt;
}


.content1col .col_content h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #046bb3;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 14pt
  margin: 0 0 20px 0;
}

.content1col .col_content h3 
{
	text-align: center;
}

p.ordertitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #046bb3;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.ordertitle .colorp {
	COLOR: #B00;	
}

p.colorp {
	margin-top: 0px;
	COLOR: #046bb3;	
}

p.cc {
	margin-top: 20px;
}


p.benefits {
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 0px;
}
p.pricetitle {
	font-size: 13px;
	font-weight: bold;
	COLOR: #046bb3;	
}
.price {
	font-size: 15px;
	font-weight: bold;
	color: #b00000;
}
.notes {
	font-size: 10px;
	font-weight: normal;
	color: #777;
}

.content1col .col_content ul.licenselist { list-style:none; padding-left: 0px; margin-top: 3px; margin-left: 30px;}

.content1col .col_content ul.licenselist li {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #999;
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none;
	background:transparent  url(../images/arrow_list.gif) no-repeat 0px 7px; padding-left:10px;
}


#payopt {
	clear: both;
	overflow: hidden;
	text-align: center;
	margin:0 auto;
	margin-top: 30px;
	margin-bottom: 10px;
	width: 600px;
}
#payopt .showprice {
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #b00000;	
	padding-right: 30px;
	padding-top: 10px;
}
#payopt .winmac {
	float: left;
	padding-left: 43px;
	padding-right: 68px;
	padding-top: 3px;
}

#payopt a:link, #payopt a:visited { TEXT-DECORATION: none; }
#payopt a:hover{ color:#3e3e3e; TEXT-DECORATION: underline;}

.rounded { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px; }

.shadow { -webkit-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.35) 0 1px 3px; box-shadow: rgba(0,0,0,0.35) 0 1px 3px; }

#selver {
	width: 500px;
	height: 20px;
	border: 1px solid #ccc;
	boackground-color: #f5f5f5;
	padding: 10px;
	text-align: center;
	margin: 0 auto;
}
#selver a {
	color: #999;
	font-size: 13px;
}
#selver a:hover {
	color: #046bb3;
	text-decoration: underline;
}

hr{
	border: none;
	border-bottom: 1px solid #aaa;
}